import { permanentRedirect } from "next/navigation";

export default async function Page({ params: { slug } }) {
  console.log("slug", slug);
  // slug -> id
  permanentRedirect(`/products/${slug}`, "replace");
}
